Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:53:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydpb4aaf3a3yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi there ,</div>
<div><br></div>
<div><br></div>
<div>Good day !!!!!!</div>
<div><br></div>
<div><br></div>
<div>If you have a courier team that can go here at Al Amar Riyadh am working here at maaden gold maning Al Amar,  Al Amar Riyadh, that's why I oder online because my place is very far from the city.</div>
<div><br></div>
<div>I hope you understand , if you deliver it to aramex Al Quwayiyah I can get it from there but I have to ask permission first so I can take it. </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Thank you so much </div>
<div><br></div>
        
        <div id="ydpb4aaf3a3yahoo_quoted_9774041046" class="ydpb4aaf3a3yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, April 18, 2021, 07:38:15 PM GMT+12, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpb4aaf3a3yiv7678229633"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Walter,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as the delivery of this order is taking care by Shipa courier team so, we are unable to deliver it to the aramex office.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly provide us any other alternative address so that we can forward it to our courier team.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div class="ydpb4aaf3a3yiv7678229633yqt8844148149" id="ydpb4aaf3a3yiv7678229633yqtfd13390">
<div dir="ltr">The Support Team<br>
</div>
</div>
</div></div>
<div class="ydpb4aaf3a3yiv7678229633yqt8844148149" id="ydpb4aaf3a3yiv7678229633yqtfd45639">

	

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357464